
#stacks_in_9_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_9_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_14_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_16_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_16_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_21_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_23_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_23_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_28_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_30_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_30_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_35_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_37_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_37_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_42_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_44_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_44_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_49_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_51_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_51_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_56_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_58_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_58_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_63_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_65_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_65_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_70_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_72_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_72_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_77_page1 {
	padding: 25px 15px 5px 0px;
}

#stacks_in_79_page1 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_79_page1 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_84_page1 {
	padding: 25px 15px 5px 0px;
}
